Subject: Ticket Assigned - esc add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 04:21:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc add hi                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4572104061 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:12 AM, 22nd Jun                   Mohammed                   Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help yo
 u.           08:13 AM, 22nd Jun                   Mohammed                   Is the new address in same city?           08:14 AM, 22nd Jun                     hi                    I want to change my delivery location           08:14 AM, 22nd Jun                     hi                    Yes           08:14 AM, 22nd Jun                     hi                    It is already saved in my address book           08:14 AM, 22nd Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:14 AM, 22nd Jun                     hi                    +97477432636           08:14 AM, 22nd Jun                   Mohammed                   Please provide us with your full  address in order to be updated (house number - street name - neighborhood - city).           08:16 AM, 22nd Jun                     hi                    Al Sultan Complex 2, villa 64-Jery Sal
 em-230- Ain Khaled           08:17 AM, 22nd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:17 AM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           08:17 AM, 22nd Jun                     hi                    Ok           08:19 AM, 22nd Jun                     hi                    Thanjs           08:19 AM, 22nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 AM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748573